var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/mcps/catalog/route.js")
R.c("server/chunks/[root-of-the-server]__0.hy.7z._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_settings_mcps_catalog_route_actions_0rq3eme.js")
R.m(85362)
module.exports=R.m(85362).exports
